Bug 150664 - Thunderbird buildroot not removed
Summary: Thunderbird buildroot not removed
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: thunderbird (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
low
Target Milestone: ---
: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-09 14:10 UTC by Jos Vos
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: 1.0.6-1.4.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-08 08:27:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jos Vos 2005-03-09 14:10:48 UTC
Description of problem:
buildroot not removed in spec file

Version-Release number of selected component (if applicable):
1.0-1.1.EL4

Comment 1 Christopher Aillon 2005-03-31 10:38:21 UTC
Fixed in CVS.  This will be fixed next time we issue an update to this package.

Comment 2 Jos Vos 2005-08-08 08:27:07 UTC
OK, solved in 1.0.6-1.4.1.


Note You need to log in before you can comment on or make changes to this bug.